[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.Create

Constructor for the class instance.

## Declaration

Source position: menus.pp line 482

`public constructor TPopupMenu.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TPopupMenu, and calls the inherited Create, sets style to PopupMenu, sets AutoPopup to True.

## See also

TMenu.Create |  | Constructor for the class instance.